# Fedora Blockerbugs App

The blockerbugs app is used to propose and track release blocking and freeze
exception bugs and related updates in Fedora releases currently under
development.

The Fedora instance is running at:
https://qa.fedoraproject.org/blockerbugs

If you notice bugs or have suggestions on how we can make this app better,
please report or discuss them in any of the following places:

* [Blockerbugs project page](https://pagure.io/fedora-qa/blockerbugs)
* Via email on the [qa-devel list](https://lists.fedoraproject.org/archives/list/qa-devel@lists.fedoraproject.org/)
* In #fedora-qa on Freenode IRC

## Documentation

To see a complete documentation of this project, look into `docs/source/`
directory. You can also run this command in the project root directory:
```
make docs
```

And then you'll find the rendered docs in `docs/_build/html/index.html`.

## Deployment

If you're trying to deploy Blockerbugs, you might find some helpful instructions
in the
[Fedora infra docs](https://pagure.io/infra-docs/blob/master/f/docs/sysadmin-guide/sops/blockerbugs.rst).
